Subject: Bulrushes

From: Pierre Abbat <[email-masked]>
Date: Mon, 15 Oct 2001 23:27:22 -0400

I am attempting to translate Exodus 2 and am getting lost in the bulrushes. 
So far I have this;

2:3. .iba'o lenu ka'e mipri kei ko'e lebna le spatrskirpo lanku gi'e badgau
lo tarla joi pesxu ly gi'e nerpu'i le cifnu ly gi'e punji ly le misryplespa
ne'a la nil.

DR says the basket was made of bulrushes and placed in the sedges; NIV says 
it was made of papyrus and placed in the reeds. The Hebrew says the tevah 
(which is the same word used for Noah's Ark) was made of gome' and placed in 
the suf (which is the same word as in Yam Suf, Sea of Reeds). Confusing the 
issue further, some websites I looked up these plants on say that the bulrush 
is a sedge (not a rush, despite the name) of the genus Scirpus, but one says 
it's a Typha, which is a cattail (not a rush either). So what are these 
plants?

phma